class Balances:
    """Check your USDT balance."""

    def __init__(self, client):
        self._client = client

    def get(self) -> dict:
        """Get your USDT TRC20 balance."""
        res = self._client.get("/merchant/balances/USDT_TRC20")
        return res["data"]
